/* Reset */
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd{margin:0;padding:0;font-family:"宋体";font-size:12px;color:#383838;-webkit-text-size-adjust:none;}
input,select,label{vertical-align:middle;font-size:12px;outline:none;}
ul,ol,li{list-style:none;}
img{border:0;}
.clear{clear:both;height:0;overflow:hidden;}
a{color:#383838;text-decoration:none;outline:none;}
a:hover{color:#e77110;text-decoration:underline;}

.wrap{width:962px;margin:0 auto;}
.header{background:url(../images/header_pic.jpg) no-repeat right 6px;overflow:hidden;}
.header .top{height:6px;background:url(../images/header.jpg) repeat-x 0 top;}
.header .logopanel{padding:0 15px;overflow:hidden;}
.header h1{float:left;width:82px;height:82px;padding:12px 0;}
.header .txt{float:left;width:382px;background:url(../images/logo_txt.jpg) no-repeat;padding:12px 0;}

.menu_box{height:31px;background:url(../images/menu.jpg) no-repeat;padding:0;}
.menu ul{overflow:hidden;}
.menu ul li{float:left;width:87px;text-align:center;position:relative;}
.menu ul li a{display:block;height:25px;line-height:25px;font-size:14px;padding:4px 0 0;}
.menu ul li span{display:none;width:87px;height:31px;background:url(../images/menu_cur.jpg) no-repeat;position:absolute;left:0;top:0;}
.menu ul li.cur span{display:block;}
.menu ul li.cur a{color:#ffffff;font-weight:bold;text-decoration:none;}
.menu ul li:hover {background:url(../images/menu_cur.jpg) no-repeat;}
.menu ul li:hover a {color:#ffffff;font-weight:bold;text-decoration:none;}
.search{height:27px;background:url(../images/nav_bg_15.jpg) no-repeat;padding:6px 0 0;}
.search .left{float:left;width:276px;padding:0 0 0 29px;}
.search .left .text{float:left;height:20px;background:url(../images/search_panel_17.jpg) no-repeat 4px center #ffffff;border:none;line-height:20px;padding:0 0 0 30px;border-radius:2px;}
.search .left select{float:left;margin:0 8px 0 17px;}
.search .left .btn{float:left;width:44px;height:20px;background:#ffffff;line-height:20px;text-align:center;cursor:pointer;border:none;border-radius:2px;}
.search .right{float:left;color:#ffffff;line-height:20px;padding:0 0 0 12px;}
.search .right a{color:#ffffff;margin:0 4px;}
.search .loading{float:left;line-height:20px;color:#ffffff;padding:0 0 0 16px;}

.main{border:2px solid #920000;padding:3px;overflow:hidden;}
.main2{padding:3px;overflow:hidden;}
.box{overflow:hidden;}
.box1{float:left;width:241px;padding:0 3px;border:1px solid #dcdcdc;overflow:hidden;}
.title1{height:32px;background:url(../images/title_bg_33.jpg) repeat-x;line-height:32px;color:#b20606;font-size:14px;padding:0 0 0 5px;}
.box1 .title1{margin:0;}
.box1_cont{overflow:hidden;}
.box1 ul{margin:3px 0 0;overflow:hidden;}
.box1 ul li{padding:4px 0 4px 9px;border-bottom:1px dashed #e8e8e8;overflow:hidden;}
.box1 ul li .pic{float:left;width:44px;}
.box1 ul li .pic img{display:block;width:40px;height:40px;border:1px solid #cac8c9;padding:1px;}
.box1 ul li .txt{float:right;width:176px;padding:0 0 0 12px;font-size:14px;line-height:44px;}
.box1 ul li.two .txt{line-height:20px;}

.box2{float:left;width:696px;padding:0 3px;border:1px solid #dcdcdc;border-left:none;}
.title2{height:25px;background:url(../images/title2.jpg) no-repeat;color:#ffffff;font-size:14px;padding:0 0 0 28px;line-height:25px;}
.box2_cont{height:316px;padding:10px 0 0;overflow:hidden;}
.box2 .left{float:left;width:195px;height:268px;border:1px solid #ccc;margin:0 0 0 2px;}
.box2 .mid{float:left;width:279px;padding:0 0 0 2px;}
.box2 .mid .hot{padding:0 0 0 15px;overflow:hidden;}
.box2 .mid .hot h2{height:50px;text-align:center;}
.box2 .mid .hot h2 a{color:#b21111;line-height:24px;font-size:14px;}
.box2 .mid .hot ul li,.box2 .right .ztjj ul li{background:url(../images/dot.gif) no-repeat 0 center;padding:0 0 0 7px;line-height:22px;}
.box2 .right{float:left;width:212px;}
.box2 .right .ztjj h4{font-size:14px;line-height:24px;font-weight:bold;color:#b20606;border-bottom:1px solid #d7d7d7;padding:0 0 0 12px;padding:0 0 5px;}
.box2 .right .ztjj ul{margin:8px 0 0;padding:0 0 0 8px;overflow:hidden;}
.box2 .mid .tjsk{margin:8px 0 0;border:1px solid #afafaf;overflow:hidden;}
.box2 .mid .tjsk h4{height:26px;background:url(../images/www_img.gif) no-repeat 0 -37px;line-height:26px;padding:0 0 0 15px;color:#b20606;font-size:14px;border-bottom:1px solid #dbdbdb;}

.default{padding:5px 0 5px 3px;overflow:hidden;}
.default .carousel{float:left;}
.default .carousel ul li{margin:0 5px;}
.default .carousel ul li img{display:block;width:75px;height:98px;}
.default .prev,.default .next{float:left;width:7px;height:11px;margin:44px 0 0;cursor:pointer;}
.default .prev{background:url(../images/point_ico_52.jpg) no-repeat;}
.default .next{background:url(../images/point_ico_54.jpg) no-repeat;}

.box3{float:left;width:239px;height:88px;padding:4px 0;}
.box4{float:right;width:698px;height:88px;padding:4px 0;}

.box_l_m_r .left{float:left;width:249px;padding:1px 0 0;overflow:hidden;}
.box5,.box6,.box7{padding:0 3px;border:1px solid #dcdcdc;overflow:hidden;}
.box5{margin:-1px 0 0;}
.box5_cont{padding:3px;overflow:hidden;}
.box5_cont dl{overflow:hidden;}
.box5_cont dl dt{height:26px;line-height:26px;background:#f5f5f5;color:#626262;font-size:14px;font-weight:bold;}
.box5_cont dl dt span{float:left;width:4px;height:18px;background:#aeaeae;margin:4px 6px 0;}
.box5_cont dl dd{padding:12px 0;overflow:hidden;line-height:20px;}
.box6,.box7{border-top:none;}
.title1 .more{float:right;margin:0 5px 0 0;display:inline; height:32px;}
.box6_cont{padding:0 0 10px;overflow:hidden;}
.box6_cont ul li{padding:10px 0 0;overflow:hidden;}
.box6_cont ul li .pic{float:left;width:64px;padding:0 0 0 10px;}
.box6_cont ul li .pic img{display:block;width:60px;height:60px;padding:1px;border:1px solid #cccccc;}
.box6_cont ul li .txt{float:left;width:150px;padding:0 0 0 10px;}
.box6_cont ul li .txt p{line-height:18px;}
.box7_cont{padding:0 5px;overflow:hidden;}
.box7_cont .first{padding:8px 0 0;overflow:hidden;}
.box7_cont .first .pic{float:left;width96px;height:128px;}
.box7_cont .first .pic img{width:96px;height:128px;}
.box7_cont .first .txt{float:right;width:133px;}
.box7_cont .first .txt h4{line-height:20px;padding:0 0 5px;}
.box7_cont .first .txt p{line-height:18px;padding:0 0 10px;}
.box7_cont ul{margin:10px 0 6px;overflow:hidden;}
.box7_cont ul li{background:url(../images/dot.gif) no-repeat 5px center;padding:6px 0 6px 12px;border-bottom:1px dashed #e4e4e4;}

.box_l_m_r .right{float:right;width:703px;overflow:hidden;}
.title3{height:25px;background:url(../images/title3.jpg) no-repeat;color:#ffffff;font-size:14px;padding:0 0 0 28px;line-height:25px;}
.box8{float:left;width:343px;margin:0 0 5px 8px;display:inline;overflow:hidden;}
.box8_cont{padding:10px;background:#fafafa;border:1px solid #dcdcdc;overflow:hidden;}
.box8_cont ul li{background:url(../images/dot.gif) no-repeat 0 center;padding:0 0 0 7px;line-height:22px;}
.box8_cont ul li .date{padding:0 0 0 5px;}
.title3 .more{float:right;margin:0 15px 0 0;display:inline; height:25px;}
.box9{float:right;width:697px;overflow:hidden;}
.box9 img{width:697px;height:89px;}

.box10{padding:0 3px;border:1px solid #dcdcdc;margin:-1px 0 0;overflow:hidden;}
.box10_cont{padding:0 5px;overflow:hidden;}
.box10_cont ul{margin:10px 0 6px;overflow:hidden;}
.box10_cont ul li{background:url(../images/dot.gif) no-repeat 5px center;padding:6px 0 6px 12px;border-bottom:1px dashed #e4e4e4;}

.links{float:left;width:645px;background:#f8f8f8;border:1px solid #d9d9d9;padding:10px;margin:5px 0 0;overflow:hidden;}
.links h3{float:left;width:15px;color:#b20606;font-size:14px;margin:0 10px 0 0;}
.links_cont{float:left;width:620px;line-height:20px;}
.links_cont span{padding:0 10px;} 
.media{float:right;width:254px;}
.media .links_cont{width:229px;}

.footer{padding:5px 0 0;overflow:hidden;}
.footbg{height:30px;background:url(../images/ftbg.jpg) no-repeat;font-size:14px;color:#ffffff;text-align:center;line-height:30px;}
.footbg a{color:#ffffff;}
.footer .dress{background:#f3f3f3;text-align:center;padding:15px 0;overflow:hidden;}
.footer .dress p{line-height:24px;}

.nav{height:28px;background:#f2f2f2;line-height:28px;padding:0 0 0 8px;margin:0 0 5px;}
.list,.content{float:right;width:696px;border:1px solid #dcdcdc;border-top:none;overflow:hidden;}
.list ul.list1{padding:10px 60px;overflow:hidden;}
.list ul.list1 li{background:url(../images/dot.gif) no-repeat 0 center;line-height:28px;font-size:14px;padding:0 0 0 10px;}
.list ul.list1 li .date{float:right;}

.list ul.list2{padding:20px 25px;overflow:hidden;}
.list ul.list2 li{border-bottom:1px dashed #e4e4e4;padding:10px 0;overflow:hidden;}
.list ul.list2 li .pic{float:left;width:120px;height:120px;padding:3px;border:1px solid #d5d5d5;}
.list ul.list2 li .pic img{display:block;width:120px;height:120px;}
.list ul.list2 li .txt{float:left;width:508px;padding:0 0 0 10px;}
.list ul.list2 li .txt h4{font-size:14px;line-height:24px;}
.list ul.list2 li .txt p{line-height:20px;}
.list ul.list2 li .txt .more{padding:10px 0 0;}

.pages{padding:0 50px 30px;line-height:30px;font-size:14px;}
.pages span,.pages a{padding:0 10px;}
.pages span.cur{font-weight:bold;}
.content .title{margin:0 25px;}
.content .title h2{font-size:18px;padding:30px 0;text-align:center;}
.content .title p{line-height:34px;border-bottom:1px dotted #585858;}
.content .title p span{padding:0 20px;font-size:14px;}
.content .text{padding:0 20px;margin:0 25px;overflow:hidden; font-size:14px;line-height:28px;}
.content .text p{font-size:14px;line-height:28px;padding:20px 0 0;}
.content .text .tags_box{font-size:14px;padding:40px 0 20px;border-bottom:1px dotted #585858;overflow:hidden;}
.content .text .tags_box .tags{float:left;}
.content .text .tags_box .tags span{padding:0 20px 0 10px;}
.content .text .tags_box .eidt{float:left;padding:0 0 0 60px;}
.content .text .flipOver p{padding:10px 0 0;}
.content .text .contact{margin:10px 0 0;}
.content .text .contact .title1{padding:0 0 0 18px;}
.content .text .contact ul{padding:20px 0 20px 0px;overflow:hidden;}
.content .text .contact ul li{background:url(../images/dot.gif) no-repeat 0 center;line-height:28px;font-size:14px;padding:0 0 0 10px;}

.content2 .title{}
.content2 .title h2{font-size:18px;padding:30px 0;text-align:center;}
.content2 .title p{line-height:34px;border-bottom:1px dotted #585858;}
.content2 .title p span{padding:0 20px;font-size:14px;}
.content2 .text{overflow:hidden;}
.content2 .text p{font-size:14px;line-height:28px;padding:20px 0 0;}
.content2 .text .tags_box{font-size:14px;padding:40px 0 20px;border-bottom:1px dotted #585858;overflow:hidden;}
.content2 .text .tags_box .tags{float:left;}
.content2 .text .tags_box .tags span{padding:0 20px 0 10px;}
.content2 .text .tags_box .eidt{float:left;padding:0 0 0 60px;}
.content2 .text .flipOver p{padding:10px 0 0;}
.content2 .text .contact{margin:10px 0 0;}
.content2 .text .contact .title1{padding:0 0 0 18px;}
.content2 .text .contact ul{padding:20px 0 20px 70px;overflow:hidden;}
.content2 .text .contact ul li{background:url(../images/dot.gif) no-repeat 0 center;line-height:28px;font-size:14px;padding:0 0 0 10px;}

.search_list{padding:20px;overflow:hidden;}
.search_list .txt{padding:0 0 10px;overflow:hidden;}
.search_list .txt .red{font-weight:bold;}
.search_list .red{color:#ff0000;}
.search_list ul li{padding:10px 0;overflow:hidden;}
.search_list ul li h4{font-weight:normal;padding:0 0 5px;}
.search_list ul li h4 a{color:#0033cc;font-size:14px;}
.search_list ul li h4 span{padding:0 0 0 5px;}
.search_list ul li p{line-height:20px;}
.search_list ul li .link{color:#008000;padding:0 0 10px;}
.search_list ul li .func a{margin:0 8px 0 0;}
.search_list .pages{padding:20px 0 0;text-align:center;font-size:12px;}

.top2{height:24px;background:#2f2f2f;padding:0 25px;line-height:24px;color:#ffffff;overflow:hidden;}
.top2 a{color:#ffffff;margin:0 5px;}
.top2 .left{float:left;}
.top2 .right{float:right;}
.header2{padding:12px 0 8px 15px;overflow:hidden;}
.header2 h1{float:left;width:82px;height:82px;}
.header2 .txt{float:left;width:575px;}
.menu2{height:51px;background:url(../images/menu2.jpg) no-repeat;overflow:hidden;}
.menu2 ul{padding:0 30px;overflow:hidden;}
.menu2 ul li{float:left;width:120px;background:url(../images/m_line.jpg) no-repeat;line-height:51px;text-align:center;font-size:14px;font-weight:bold;}
.menu2 ul li a{color:#ffffff;}
.menu2 ul li a:hover{text-decoration:none;}
.menu2 ul li.first{background:none;}
.nav2{height:28px;background:#f2f2f2;line-height:28px;padding:0 0 0 8px;margin:4px 0 8px;font-size:14px;}

.about{overflow:hidden;}
.about .left{float:left;width:625px;padding:0 10px;overflow:hidden;}
.about .left .tabs{height:46px;background:url(../images/title_15.jpg) no-repeat right 0;overflow:hidden;}
.about .left .tabs ul li{float:left;height:46px;cursor:pointer;}
.about .left .tabs ul li#tabs1{width:134px;background:url(../images/title_17.jpg) no-repeat;}
.about .left .tabs ul li#tabs1.hover{background:url(../images/title_17_02.jpg) no-repeat;}
.about .left .tabs ul li#tabs2{width:152px;background:url(../images/title_18.jpg) no-repeat;}
.about .left .tabs ul li#tabs2.hover{background:url(../images/title_18_02.jpg) no-repeat;}
.about .left .tabs_list{padding:10px 20px;overflow:hidden;}
.about .left .tabs_list p{font-size:14px;line-height:26px;}
.about .right{float:right;width:317px;}
.about .right h3{height:34px;padding:0 0 0 20px;line-height:34px;color:#2b4c6f;font-size:15px;border-bottom:2px solid #cccfd4;}
.about .right ul{margin:10px 0 0;overflow:hidden;}
.about .right ul li{background:url(../images/dot.gif) no-repeat 0 14px;padding:6px 0 6px 8px;line-height:22px;font-size:14px;border-bottom:1px dashed #e4e4e4;}
.about .right ul li .date{color:#999999;font-family:Tahoma, Verdana, Arial, sans-serif;padding:0 0 0 15px;}
.about .right ul li a:hover{color:#383838;}
.about .right .more{float:right;margin:10px 0 0;}

.title4{font-size:14px;color:#870a00;background:url(../images/title4.gif) no-repeat 10px center;line-height:26px;padding:0 0 0 30px;border-bottom:3px solid #c1c1c1;}

.box_l_m_r .right .text2{padding:20px;border:1px solid #dcdcdc;overflow:hidden;}
.box_l_m_r .right .text2 p{font-size:14px;line-height:28px;margin:0 25px;padding:10px 0 0;}
.box_l_m_r .right .list3{padding:10px 60px;overflow:hidden;}
.box_l_m_r .right .list3 li{background:url(../images/dot.gif) no-repeat 0 14px;padding:0 0 0 8px;line-height:28px;font-size:14px;}
.box_l_m_r .right .list3 li .date{float:right;color:#999999;font-family:Tahoma, Verdana, Arial, sans-serif;padding:0 0 0 15px;}
.box_l_m_r .right .list3 li a:hover{color:#383838;}


.pr{ position:relative}
.pa{position:absolute;/**top: -1px;**/}
.ira{ width:195px; height:268px;}
.irap{ overflow:hidden; left:0px; top:0px}
.irap,.irap li,.irap img{ width:195px; height:268px; overflow:hidden; border:0}
.irab{ height:14px; right:0px; top:254px; height:14px; overflow:hidden}
.irab ul li{ width:22px; height:14px; line-height:14px; background:#000000; border-left:1px solid #FFF; display:block; float:left; overflow:hidden; text-align:center; cursor:pointer; color:#FFF}
.irab .sel{ background:#F99500}
.irat{ width:195px; height:22px; line-height:22px; text-align:center; left:0px; bottom:-30px; overflow:hidden}


.usBox {
    background: #f2f2f2;
    border: 1px solid #e2e2e2;
    padding: 15px;
    width: 921px;
    height: 275px;}
.usBox_1 {
    background: #fff;
    text-align: left;
    width: 459px;
    height: 248px;
    padding: 25px 15px 0px 15px;
    float: left;
}
.usBox_1 .logtitle {
    height: 30px;
    background: url(images/ur_bg.gif) no-repeat 0px 0px;
}
.usTxt {
    width: 345px;
    height: 248px;
    padding: 25px 15px 0 55px;
    background: #ffffff;
    float: right;
    text-align: left;
    line-height: 23px;
    border-left-width: 1px;
    border-left-style: dotted;
    border-left-color: #CCC;
}